@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i');



body {
	margin: 0px;
}
.tamanio-logo-filial {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 15px;
	font-weight: 400;
	color: #0D5199;
	text-decoration: none;
	text-align: left;
	margin-left: 10px;
}
#analytics-boton-plantilla18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #000000;
	text-decoration: none;
	margin-right: auto;
	clear: both;
	width: 350px;
	margin-left: auto;
	height: 44px;
	text-align: center;
}
.analytics-boton-ingresar18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	color: #FFF !important;
	height: 40px !important;
	background-color: #0D5198 !important;
	letter-spacing: 1px !important;
	text-decoration: none !important;
	border: none !important;
	padding-top: 0px;
	padding-right: 4px;
	padding-left: 4px;
}
.analytics-contactform {
	width: 100% !important;
	background: #fff !important;
	font-size: 14px !important;
	color: #666 !important;
	font-family: 'PT Sans', sans-serif !important;
	padding: 8px !important;
	border: 1 solid #CCC !important;
}
#analytics-contactform-usuario18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #000000;
	text-decoration: none;
	width: 70px;
	padding-top: 9px;
	padding-bottom: 9px;
	float: left;
	padding-left: 8px;
	height: auto;
	background-color: #EFEFEF;
}
#analytics-contactform-usuario-texto18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #000000;
	text-decoration: none;
	width: 260px;
	padding-bottom: 10px;
	float: left;
	padding-left: 4px;
	height: auto;
}

#analytics-plantilla-espacio18 {
	text-decoration: none;
	margin-right: auto;
	clear: both;
	width: 350px;
	margin-left: auto;
	height: 20px;
}
#analytics-boton-sesion18 {
	text-decoration: none;
	margin-right: auto;
	clear: both;
	width: 350px;
	margin-left: auto;
	height: 39px;
	text-align: center;
	padding-top: 20px;
}
#analytics-usuario-plantilla18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #000000;
	text-decoration: none;
	margin-right: auto;
	clear: both;
	width: 350px;
	margin-left: auto;
	height: 44px;
}
#analytics-usuario18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #000000;
	text-decoration: none;
	width: 70px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	padding-left: 8px;
	height: auto;
	background-color: #EFEFEF;
	border: 1px solid #EFEFEF;
}
#analytics-usuario-texto18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #000000;
	text-decoration: none;
	width: 260px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	padding-left: 8px;
	height: auto;
	border: 1px solid #EFEFEF;
}
#analytics-plantilla18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: auto;
	clear: both;
	width: 350px;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0D5198;
	text-align: center;
	margin-bottom: 2px;
}
#analytics-titulo18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 17px;
	font-weight: 500;
	color: #000000;
	text-decoration: none;
	margin-right: auto;
	clear: both;
	width: 660px;
	margin-left: auto;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
.filtrar-por-plantilla18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #0D5198;
	text-decoration: none;
	margin-right: 4px;
}
#filtrar-por-plantilla18 {
	width: 400px;
	height: auto;
	margin-right: auto;
	clear: both;
	margin-left: auto;
	margin-bottom: 40px;
	margin-top: 20px;
	background-color: #FBFBFB;
	padding-top: 24px;
	padding-bottom: 10px;
}
#cabecera-plantilla18 {
	background-color: #0D5198;
	width: 100%;
	padding-top: 10px;
	height: 40px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#cabecera-plantilla-gris18 {
	width: 100%;
	padding-top: 15px;
	height: 150px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../cabecera/fondo_degrade.gif);
	background-repeat: repeat-x;
}
#cabecera18 {
	width: 1020px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
}
#cabecera-backoffice18 {
	width: 130px;
	height: 40px;
	float: right;
}
.cabecera-backoffice18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 26px;
	font-weight: 300;
	color: #FFFFFF;
}
#cabecera-nombre-usuario18 {
	width: 190px;
	height: 40px;
	float: right;
	background-image: url(../cabecera/user.png);
	background-repeat: no-repeat;
	padding-left: 45px;
}
#cabecera-salir18 {
	width: 65px;
	height: 40px;
	float: right;
}
#cabecera-punteado18 {
	width: 27px;
	height: 40px;
	float: right;
	background-image: url(../cabecera/salir_punteado.png);
	background-repeat: no-repeat;
}
.cabecera-nombre-usuario18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 18px;
	font-weight: 300;
	color: #000000;
	line-height: 21px;
}
#cabecera-logo18 {
	width: 176px;
	height: 184px;
	float: left;
	display: block;
	position: absolute;
	z-index: 10;
	top: -6px;
	padding-left: 44px;
}
.cabecera18 {
	font-family: Geneva, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	color: #666;
}
#boton-google-analytics {
	width: 1020px;
	height: auto;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	margin-bottom: 20px;
}
#botones-plantilla18 {
	width: 1020px;
	height: 143px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#botones18 {
	width: 249px;
	height: 135px;
	background-color: #FFF;
	float: left;
	margin-right: 8px;
	border-radius: 2px 2px 2px 2px;
}
#botonera-plantilla18 {
	width: 1020px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	height: 60px;
	margin-bottom: 10px;
}
#botonera-boton18 {
	width: auto;
	height: 30px;
	float: left;
	padding-right: 16px;
	padding-left: 16px;
	border: 1px solid #CCC;
	padding-top: 10px;
	margin-right: 10px;
}
.botonera-boton18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #0D5198;
	text-decoration: none;
}
#botonera-boton-analytics18 {
	width: 232px;
	height: 42px;
	float: right;
}
#contenido-plantilla18 {
	width: 1020px;
	height: auto;
	margin-right: auto;
	clear: both;
	margin-left: auto;
}
#titulos18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #0D5198;
	text-decoration: none;
	width: 1020px;
	height: 36px;
	margin-right: auto;
	clear: both;
	margin-left: auto;
	background-color: #F0F0F0;
	margin-bottom: 10px;
}
#titulos-margin18 {
	width: 1020px;
	height: 36px;
	margin-right: auto;
	clear: both;
	margin-left: auto;
	background-color: #F0F0F0;
	margin-bottom: 30px;
}
#titulos-titulo18 {
	width: 500px;
	height: 27px;
	float: left;
	padding-top: 9px;
	padding-left: 10px;
}
.titulos-titulo18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #0D5198;
	text-decoration: none;
}
.titulos-titulo-mayuscula18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #0D5198;
	text-decoration: none;
	text-transform: uppercase;
}
.titulos-titulo-mayuscula-bold18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 700;
	color: #0D5198;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 31px;
	padding-left: 4px;
}
#titulos-boton-agregar18 {
	width: auto;
	height: 26px;
	float: right;
	text-align: right;
	background-color: #0D5199;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
}
.titulos-boton-agregar18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 13px;
	font-weight: 700;
	color: #FFF;
	height: 30px;
	background-color: #0D5198;
	letter-spacing: 1px;
	text-decoration: none;
}
#hoteles-letras-plantilla18 {
	width: 600px;
	height: 40px;
	margin-right: auto;
	clear: both;
	margin-left: auto;
	margin-bottom: 40px;
}
#hoteles-letras18 {
	width: 66px;
	height: 30px;
	float: left;
	padding-top: 10px;
	margin-right: 10px;
	text-align: center;
	background-color: #0D5199;
}
.hoteles-letras18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #FFFFFF;
	text-decoration: none;
}
#hoteles-letras-chico18 {
	width: 60px;
	height: 30px;
	float: left;
	padding-top: 10px;
	margin-right: 10px;
	text-align: center;
	background-color: #0D5199;
}
.hoteles-letras-chico18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 15px;
	font-weight: 300;
	color: #FFFFFF;
	text-decoration: none;
}
#hoteles-listado-plantilla18 {
	width: 990px;
	height: auto;
	margin-right: auto;
	clear: both;
	margin-left: auto;
	margin-bottom: 40px;
}
#hoteles-listado-plantilla-larga18 {
	width: 1010px;
	height: auto;
	margin-right: auto;
	clear: both;
	margin-left: auto;
	margin-bottom: 40px;
}
#hoteles-listado-larga {
	float: left;
	width: 860px;
	height: 20px;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
}
#hoteles-listado-corta	{
	float: left;
	width: 60px;
	height: 22px;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 8px;
}
.hoteles-listado18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #0D5199;
	text-decoration: none;
}
#hoteles-botones-promociones-hoteleras18 {
	width: 990px;
	height: auto;
	margin-right: auto;
	clear: both;
	margin-left: auto;
	margin-bottom: 40px;
	text-align: center;
}
.hoteles-botones-promociones-hoteleras18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 13px;
	font-weight: 300;
	color: #0D5199;
	text-decoration: none;
	width: auto;
	height: 26px;
	background-color: #F5F5F5;
	padding: 5px;
}
#formulario-plantilla18 {
	width: 840px;
	height: auto;
	margin-right: auto;
	clear: both;
	margin-left: auto;
	text-align: center;
}
#formulario-plantilla-espacio18 {
	width: 840px;
	height: 30px;
	margin-right: auto;
	clear: both;
	margin-left: auto;
	text-align: center;
}
#formulario-plantilla-espacio-small18 {
	width: 840px;
	height: 10px;
	margin-right: auto;
	clear: both;
	margin-left: auto;
	text-align: center;
}
#formulario-izq18 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 15px;
	font-weight: 400;
	color: #0D5199;
	text-decoration: none;
	float: left;
	width: 196px;
	height: 32px;
	text-align: right;
	padding-right: 4px;
	padding-top: 6px;
}
#formulario-der18 {
	float: left;
	width: 600px;
	height: 36px;
	text-align: left;
}
.formulario-texto-input18{
	font-family: 'PT Sans', sans-serif !important;
	font-weight: 400;
	text-decoration: none;
	text-align: left;
	width: 100%;
	background: #fff;
	font-size: 14px;
	color: #666;
	padding: 8px;
	border-radius: 4px;
	border: 1px solid #ccc !important;
}
.formulario-texto-input-corto18 {
	font-family: 'PT Sans', sans-serif !important;
	font-weight: 400;
	text-decoration: none;
	text-align: left;
	width: auto;
	font-size: 14px;
	color: #666;
	padding: 8px;
	border-radius: 4px;
	border: 1px solid #ccc !important;
	background-color: #F8F8F8;
	height: auto;
	margin-bottom: 10px;
}
.formulario-texto-input-chico18{
	font-family: 'PT Sans', sans-serif !important;
	font-weight: 400;
	text-decoration: none;
	text-align: left;
	font-size: 13px;
	color: #666;
}
#texto-solo18 {
	font-family: 'PT Sans', sans-serif !important;
	font-weight: 700;
	text-decoration: none;
	font-size: 17px;
	color: #000;
	clear: both;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-bottom: 25px;
	background-image: url(../cabecera/logo-atencion.png);
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-top: 2px;
	margin-top: 25px;
}